body {
	background: black url(/images/fond2.jpg) no-repeat top;
}

ul2 {
   list-style-type: none;
}
li2:before {
   content: '- ';
}

#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0;
	z-index: 99;
}

#menu li {
	display: inline-block;
	position: relative;
	font-size: 12px;
}

#menu a {
	font-family:Arial, Geneva;
	font-size: 12px;
	font-weight: bold;
	color: #EDEFFE;
	text-decoration: none;
	display: block;
	width: auto;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #000000;
}

#menu ul {
	left: -4000px;
	position: absolute
}

#menu li:hover > ul {
	left: 0
}

#menu li li:hover > ul {
	left: 105px;
	top: 0
}

#menu a:hover {
	color: #EDEFFE;
	background: #020B41;
}

#menu2, #menu2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0
}

#menu2 li {
	display: inline-block;
	position: relative;
	font-size: 12px;
}

#menu2 a {
	font-family:Arial, Geneva;
	font-size: 12px;
	font-weight: bold;
	color: #EDEFFE;
	text-decoration: none;
	display: block;
	width: 200px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #000000;
}

#menu2 ul {
	left: -4000px;
	position: absolute
}

#menu2 li:hover > ul {
	left: 0
}

#menu2 li li:hover > ul {
	left: 200px;
	top: 0
}

#menu2 a:hover {
	color: #EDEFFE;
	background: #020B41;
}

#menu3, #menu3 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0
}

#menu3 li {
	display: inline-block;
	position: relative;
	font-size: 12px;
}

#menu3 a {
	font-family:Arial, Geneva;
	font-size: 12px;
	font-weight: bold;
	color: #EDEFFE;
	text-decoration: none;
	display: block;
	width: 200px;
	height:auto;
	line-height: 30px;
	text-align: center;
	background: #000000;
}

#menu3 ul {
	left: -4000px;
	position: absolute
}

#menu3 li:hover > ul {
	left: 0
}

#menu3 li li:hover > ul {
	left: 200px;
	top: 0
}

#menu3 a:hover {
	color: #EDEFFE;
	background: #020B41;
}

.anton {
	font-family:"sans-serif", Arial, Geneva;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFE0;
	background-color: transparent;
}
a.anton:link {
	color: #FFFFE0;
	text-decoration: none
}
a.anton:visited {
	color: #FFFFE0;
	text-decoration: none
}
a.anton:hover {
	color: #FF6347;
	text-decoration: none;
}

.anton2 {
	font-family:"sans-serif", Arial, Geneva;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFE0;
	background-color: transparent;
}
a.anton2:link {
	color: #FFFFE0;
	text-decoration: none
}
a.anton2:visited {
	color: #FFFFE0;
	text-decoration: none
}
a.anton2:hover {
	color: #FF4500;
	text-decoration: none
}

.anton3 {
	font-family: "sans-serif", Arial, Geneva;
	font-size: 14px;
	font-weight: bold;
	color: #D3D3FF;
	background-color: transparent;
}
a.anton3:link {
	color: #D3D3FF;
	text-decoration: none;
}
a.anton3:visited {
	color: #D3D3FF;
	text-decoration: none;
}
a.anton3:hover {
	color: #CD9AE6;
	text-decoration: none;
}
.anton4 {
	font-family:"sans-serif", Arial, Geneva;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFE0;
	background-color: transparent;
}
a.anton4:link {
	color: #FFFFE0;
	text-decoration: none
}
a.anton4:visited {
	color: #FFFFE0;
	text-decoration: none
}
a.anton4:hover {
	color: #FF6347;
	text-decoration: none;
}
.anton5 {
	font-family:"sans-serif", Arial, Geneva;
	font-size: 14px;
	font-weight: bold;
	color: #FF6347;
	background-color: transparent;
}
a.anton5:link {
	color: #FF6347;
	text-decoration: none
}
a.anton5:visited {
	color: #FF6347;
	text-decoration: none
}
a.anton5:hover {
	color: #FFB347;
	text-decoration: none;
}
.anton6 {
	font-family:"sans-serif", Arial, Geneva;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: transparent;
}
a.anton6:link {
	color: #FFFFFF;
	text-decoration: none
}
a.anton6:visited {
	color: #FFFFFF;
	text-decoration: none
}
a.anton6:hover {
	color: #FFB347;
	text-decoration: none;
}
.anton7 {
	font-family:"sans-serif", Arial, Geneva;
	font-size: 12px;
	font-weight: bold;
	color: #eee8aa;
	background-color: transparent;
}
a.anton7:link {
	color: #eee8aa;
	text-decoration: none
}
a.anton7:visited {
	color: #eee8aa;
	text-decoration: none
}
a.anton7:hover {
	color: #FFB347;
	text-decoration: none;
}

.redirection {
	font-family:"sans-serif", Arial, Geneva;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFE0;
	background-color: transparent;
}
a.redirection:link {
	color: #FFFFE0;
	text-decoration: none
}
a.redirection:visited {
	color: #FFFFE0;
	text-decoration: none
}
a.redirection:hover {
	color: #FF4500;
	text-decoration: none
}
.onct {
	font-family:"sans-serif", Arial, Geneva;
	font-size: 12px;
	color: #F2F5A9;
	background-color: transparent;
	text-align: justify;
}
a.onct:link {
	color: #eee8aa;
	text-decoration: none
}
a.onct:visited {
	color: #eee8aa;
	text-decoration: none
}
a.onct:hover {
	color: #FFB347;
	text-decoration: none;
}
.onctrep {
	font-family:"sans-serif", Arial, Geneva;
	font-size: 12px;
	color: #E0ECF8;
	background-color: transparent;
	text-align: justify;
}
a.onctrep:link {
	color: #eee8aa;
	text-decoration: none
}
a.onctrep:visited {
	color: #eee8aa;
	text-decoration: none
}
a.onctrep:hover {
	color: #FFB347;
	text-decoration: none;
}
.onctphoto {
	font-family:"sans-serif", Arial, Geneva;
	font-size: 12px;
	font-style:italic;
	color: #F8E0F1;
	background-color: transparent;
	text-align: center;
}

.antontxt {
	font-family:"sans-serif", Arial, Geneva;
	font-size: 12px;
	color: #E2D2B8;
	background-color: transparent;
}
a.antontxt:link {
	color: #FFFFE0;
	text-decoration: none
}
a.antontxt:visited {
	color: #FFFFE0;
	text-decoration: none
}
a.antontxt:hover {
	color: #FF4500;
	text-decoration: none
}

.bordure_annonce {
  border:2px solid #6C0001; 
  background-color:#33001B;
  padding: 10px;
}

.uras {
	font-family:"sans-serif", Arial, Geneva;
	font-size: 12px;
	color: #FFFFE0;
	background-color: transparent;
}
a.uras:link {
	color: #D5B7FF;
	text-decoration: none
}
a.uras:visited {
	color: #D5B7FF;
	text-decoration: none
}
a.uras:hover {
	color: #FF6347;
	text-decoration: none;
}

table.uras {
    width:170px;
    padding:5px;
    border-style:solid;
    border-width:1px;
    border-color:#D3C9F7;
}

table.uras2 {
	font-family:"sans-serif", Arial, Geneva;
	font-size: 12px;
	color: #FFFFE0;
}